/* CSS Document by:Yxeee UI Item - Sea*/
body{background: #f3f3f3;color: #333;font: 14px 'microsoft yahei','Tahoma' , 'Arial Narrow'}
a:link, a:visited, a:active{color: #333;text-decoration: none}
a:hover, .welcome a:link, .welcome a:visited{color: #1f92d1;text-decoration: none}
body, h1, h2, h3, h4, p, ul, dl, ol, dt, dd, img, form, input, textarea{margin: 0;padding: 0}
img, input, select, textarea, iframe{vertical-align: middle}
ol{list-style-position:inside}
ul, dl{list-style:none}
img{border:0}
body div{line-height:none}
em,i{font-style:normal;}
.l{float:left}
.r,.fl-em em{float:right}
.both, .clear{clear:both}
.clear{font-size:1px;height:0px;overflow:hidden}
.hr10, .hr101, .hr20,.hr5,.hr15{clear:both;font-size:1px;line-height:100px;height:10px;overflow:hidden}
.hr5 {height:5px;}
.hr15 {height:15px;}
.hr101{border-bottom: 1px dotted #ccc;height: 10px;margin-bottom: 10px}
.hr20{height:20px}
.mr10{margin-right:10px}
.mr20{margin-right:20px}
.mt10{margin-top:10px}
.mb10{margin-bottom:10px}
.mt20{margin-top:20px}
.mt11 {margin-top:11px}
.w100 {width:100%;}
.lh_30{line-height:30px;}
.list-typename-h2 {height:35px;line-height:35px;color:#1f92d1;font-weight:normal;}
.BorderBottom {border-bottom:1px solid #ccc;}
.re,#re{position:relative}
.oh{overflow:hidden}
.hide{display:none}
.show{display:block}
.w850 {width:1180px}
.w590 {width:590px;overflow:hidden}
.inline {display:inline;font-weight:normal;font-size:14px;}
.wrap {width:1180px; max-width:1180px; margin:0 auto;}
.gray,.gray a:link,.gray a:visited{color:#999}
.fc,.fc a:link,.fc a:visited{color:#fff}
.bc,.bc a:link,.bc a:visited,.BlueF{color:#1f92d1}
.TopHead {height:50px; background:#1f92d1;width:100%; min-width:1180px;}
.logo {background:url(logo4.png) no-repeat center center; width:180px; height:50px; float:left;}
.logo a {display:block; height:50px; line-height:1000px; overflow:hidden}
.MinSearchBox {width:280px; height:34px; border-radius:5px; background:#fff; margin-top:8px;}
.MinSearchTxt {width:240px; height:34px; line-height:34px; float:left;border:none; border-radius:5px;}
.MinSearchBtn {width:40px;float:left; height:34px; border-radius: 0 5px 5px 0; background:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/PjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48ZGVmcz48c3R5bGUgdHlwZT0idGV4dC9jc3MiPjwhW0NEQVRBWwpAZm9udC1mYWNlIHsgZm9udC1mYW1pbHk6IGlmb250OyBzcmM6IHVybChodHRwOi8vYXQuYWxpY2RuLmNvbS90L2ZvbnRfMTQ0MjM3Mzg5Nl80NzU0NDU1LmVvdD8jaWVmaXgpIGZvcm1hdChlbWJlZGRlZC1vcGVudHlwZSksIHVybChodHRwOi8vYXQuYWxpY2RuLmNvbS90L2ZvbnRfMTQ0MjM3Mzg5Nl80NzU0NDU1LndvZmYpIGZvcm1hdCh3b2ZmKSwgdXJsKGh0dHA6Ly9hdC5hbGljZG4uY29tL3QvZm9udF8xNDQyMzczODk2XzQ3NTQ0NTUudHRmKSBmb3JtYXQodHJ1ZXR5cGUpLCB1cmwoaHR0cDovL2F0LmFsaWNkbi5jb20vdC9mb250XzE0NDIzNzM4OTZfNDc1NDQ1NS5zdmcjaWZvbnQpIGZvcm1hdChzdmcpOyB9CgpdXT48L3N0eWxlPjwvZGVmcz48ZyBjbGFzcz0idHJhbnNmb3JtLWdyb3VwIj48ZyB0cmFuc2Zvcm09InNjYWxlKDAuMDE1NjI1LCAwLjAxNTYyNSkiPjxwYXRoIGQ9Ik05OTIuMjYyIDg3MS4zOTYgNzQ5LjcxIDY2NS4xMDJjLTI1LjA3NC0yMi41NjYtNTEuODktMzIuOTI2LTczLjU1Mi0zMS45MjZDNzMzLjQxNCA1NjYuMTA4IDc2OCA0NzkuMDk4IDc2OCAzODQgNzY4IDE3MS45MjIgNTk2LjA3OCAwIDM4NCAwIDE3MS45MjQgMCAwIDE3MS45MjIgMCAzODRjMCAyMTIuMDc4IDE3MS45MjIgMzg0IDM4NCAzODQgOTUuMDk4IDAgMTgyLjEwOC0zNC41ODYgMjQ5LjE3Ni05MS44NDQtMSAyMS42NjIgOS4zNiA0OC40NzggMzEuOTI2IDczLjU1MmwyMDYuMjk0IDI0Mi41NTJjMzUuMzIyIDM5LjI0NiA5My4wMjIgNDIuNTU0IDEyOC4yMiA3LjM1NlMxMDMxLjUwOCA5MDYuNzE4IDk5Mi4yNjIgODcxLjM5NnpNMzg0IDY0MGMtMTQxLjM4NCAwLTI1Ni0xMTQuNjE2LTI1Ni0yNTZTMjQyLjYxNiAxMjggMzg0IDEyOHMyNTYgMTE0LjYxNiAyNTYgMjU2UzUyNS4zODYgNjQwIDM4NCA2NDB6IiBmaWxsPSIjZmZmZmZmIj48L3BhdGg+PC9nPjwvZz48L3N2Zz4=") #1f92d1 no-repeat center center; border:none; overflow:hidden; line-height:300px; cursor:pointer}
.NavBox {height: 50px; line-height: 50px; float:left;}
.NavBox ul { margin: 0 auto; }
.NavBox li { position: relative; float: left; font-size: 16px; width: 90px; margin-right:5px; text-align:center; z-index:99;}
.NavBox li#Home { width:60px;}
.NavBox li.on { background: #0066cc; }
.NavBox li.on .MainNav { display: block; }
.NavBox a:hover { color: #fff; }
.MainNav { display: block; width: 100%; height: 100%; color: #fff; font-size: 16px; text-align: center; }
.ShowNav { position: absolute; left: 0; top: 50px; display: none; width: 100px; border-radius: 0 0 5px 5px; overflow: hidden; background: #0066cc; }
.ShowNav a { display: block; width: 100%; height: 30px; line-height: 30px; font-size: 14px; color: #fff; text-align: center; }
.ShowNav a:hover { background:#00AaFF;}
.NavLi h2,.NavLi h3 {font-weight:normal;}
.headerTools {line-height:50px;}
.SpecBox li,.indexSpec li {width:220px; height:170px; margin:0 20px 20px 0;  text-align:center;}
.picText li {width:180px; height:270px; margin:0 20px 20px 0; }
.picTx li {width:180px;margin:0 20px 20px 0}
.picText li.BigPic,.picText li.BigTag{width:380px;}
.picText li.BigTag a {background:url(tagBg.png) repeat-x left bottom #1f92d1; width:95px; height:34px; float:left; line-height:30px; text-align:center; font-size:14px;}
.picText li.BigTag a:hover {background:url(tagBg.png) repeat-x left bottom #5af;}
.PicList,.PicListTxt {width:101%;overflow:hidden }
.PicList ul,.PicListTxt ul,.picTx ul,.indexSpec ul {width:110%;}
.PicList li,.PicListTxt li,.spec-ul li,.indexSpec li {float:left; position:relative; overflow:hidden}
.PicList li span,.spec-index,.indexSpec span {display:block;width:96%;word-wrap:break-word; word-break:break-all; padding:15px 2% 5px 2%; font-size:14px; line-height:20px; background:url(OpacityBlack_bg1.png) no-repeat left top; position:absolute; left:0px; bottom:-80px;}
.indexSpec span {bottom:0}
.ChannelTitle {height:40px; overflow:hidden; clear:both;}
.ChannelTitle h1,.ChannelTitle h2,.ChannelTitle h3,.ChannelTitle strong {display:block;font-weight:normal; color:#1f92d1; font-size:30px; float:left; margin-right:20px;}
.ChannelTitle em {display:block; line-height:50px; font-size:14px; }
.ChannelTitle em a{padding-right:10px;}
.PicListTxt li {height:354px;background:#fff}
.PicListTxt span {padding:5px 4%; width:92%; font-size:14px; display:block; line-height:21px; overflow:hidden; height:40px;}
.PicListTxt li,.PicListTxt5 li {width:180px; margin:0 20px 20px 0; box-shadow:2px 2px 2px #ccc}
.txtInfo {width:94%; margin:0px auto; height:20px; padding:5px 0 8px 0; border-top:1px dotted #ccc; }
.txtInfo em {display:block; padding:0 0 0 22px; background:url(ico.png) no-repeat; overflow:hidden; height:20px; line-height:20px; font-size:12px}
.txtInfo em.IcoList {background-position:0 -46px; float:left;}
.txtInfo em.IcoTime {background-position:0 -24px; float:right;}
.PicListTxt5 li {width:220px;}
.neiLink {width:1160px; padding:10px; border-radius:5px; background:#FFF; clear:both; float:left}
.neiLink a {display:block; height:24px; line-height:24px; width:85px; margin-right:10px; float:left; font-size:14px; overflow:hidden;}
.FindLink a {line-height:24px; margin-right:10px; }
.ListtopTag {width:100%; height:100%; border-bottom:1px solid #ccc; line-height:50px;}
.ListtopTag a {float:left;padding:0 5px; line-height:26px; margin:12px 10px 0 0;background:#fff;border-radius:5px;}
.ListtopTag a:hover {background:#1f92d1;color:#fff}
.ListtopTag a.thisclass:link,.ListtopTag a.thisclass:visited {color:#fff;}
.ListtopTag a.thisclass {background:#1f92d1; border-radius:5px;}
.position {height:40px; line-height:40px;white-space:nowrap}
.footer {width:100%; min-width: 1180px; padding:10px 0; border-top:1px solid #ccc; background:#FFF; text-align:center; line-height:26px;}
/*page*/
.NewPages{text-align:center;height:34px; line-height:32px;font-size:14px; color:#666;position: relative;}
.NewPages ul {float:left;position: relative; width:100%; text-align:center;}
.NewPages li {display:inline-block;margin: 0 3px; _zoom: 1; *display:inline;}
.NewPages a{font-family:"\5b8b\4f53";display:inline-block; height:32px; text-align:center; padding:0 14px;  background:#fff; border:1px solid #e0e0e0;
 border-radius:2px;color:#666;
background:-moz-linear-gradient(top, #ffffff, #eaeaea); /* Firefox */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #eaeaea)); /* Saf4+, Chrome */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea', GradientType='0'); /* IE*/}
.NewPages .active,.NewPages .thisclass a{border-color:#0066cc; background:#1f92d1; color:#fff;filter:none;font-weight:bold}
.NewPages a:hover{border-color:#002255; color:#002255;}
.NewPages .active:hover,.NewPages .thisclass a:hover{border-color:#0066cc; background:#1f92d1; color:#fff;}
.goTopBar,.SetFav {display:none; width: 41px; height: 41px; position: fixed; right: 50%; margin-right: -650px;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;cursor: pointer;}
.goTopBar {background: url(GetTop.png) no-repeat; bottom: 30px;}
.goTopBar:hover,.SetFav:hover {filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}
.SetFav {bottom:80px;background: url(GetTop.png) no-repeat 0 -68px;}


.TopBgHD {width:100%; height:400px;overflow:hidden;background-size:cover;background-repeat: no-repeat;background-position:top left}
.TopBgHD_SearchBox {width:490px; padding:5px;position:absolute; left:50%; top:50%; margin:-30px 0 0 -300px; background:rgba(0,0,0,0.5); border-radius:5px}
.TopBgHD_SearchBox form {background:#FFF; border-radius:5px}
.Top{background:490px; height:50px; background:#FFF; border-radius:5px; position:relative}
.TopBgHD_SearchBox .searchTxt {width:380px; border:none; background:none; height:50px; line-height:50px; padding:0 10px}
.TopBgHD_SearchBox .searchBtn {width:89px; border:none; background: url(searchIco.png) no-repeat 15px center #06c; color:#fff; position:absolute; height:50px; right:5px; top:5px; border-radius:0 5px 5px 0; cursor:pointer; padding:0 0 0 30px; font-size:16px}
/*zt*/
.spec-box {padding:14px;border-radius:6px;background:#fff}
.spec-h1 {font-size:20px; font-weight:normal;color:#1f92d1}
.spec-ul {width:102%}
.spec-ul li {margin:0 13px 13px 0;width:220px;height:170px}

.dibu1 {
	margin: 0px auto; width: 975px; text-align: center; padding-top: 0px; border-top-color: rgb(0, 102, 51); border-top-width: 0px; border-top-style: solid;
}
.dibu1 li {
	width: 182px; height:auto; line-height: 5px; overflow: hidden; margin:12px 0px 12px 12px; float: left; list-style-type: none; display:inline;
}
.dibu1 li img {
	width: 182px; height: 180px; float: left; padding:1px; border:1px #dedede solid;
}
.dibu1 li span {
	height: 190px; margin-bottom: 5px; display: block;
}
.dibu1 a {
	color: rgb(228, 232, 243); text-decoration: none; margin-top: 10px; margin-right: 3px;
}
.dibu1t {
	margin: 5px auto; width: 1000px; height: 20px; padding-left: 60px;
}

.dibu1p {
	margin: 5px auto; width: 1000px;margin-top:10px;padding-left: 20px;
}




.dibu2 {
	margin: 0px auto; width: 975px; text-align: center; padding-top: 0px; border-top-color: rgb(0, 102, 51); border-top-width: 0px; border-top-style: solid;
}
.dibu2 li {
	width: 150px; height:auto; line-height: 5px; overflow: hidden; margin:12px 0px 12px 12px; float: left; list-style-type: none; display:inline;
}
.dibu2 li img {
	width: 150px; height: 205px; float: left; padding:1px; border:1px #dedede solid;
}
.dibu2 li span {
	height: 150px; margin-bottom: 5px; display: block;
}
.dibu2 a {
	color: rgb(228, 232, 243); text-decoration: none; margin-top: 10px; margin-right: 3px;
}
.dibu2t {
	margin: 5px auto; width: 1000px; height: 20px; padding-left: 60px;
}

.dibu2p {
	margin: 5px auto; width: 1000px;margin-top:10px;padding-left: 20px;
}

.Title9 {
	margin: 0px auto; width: 975px; text-align: center; padding-top: 20px; border-top-color: rgb(0, 102, 51); border-top-width: 0px; border-top-style: solid;
}

.Title9 h9 { float:center; font:normal 14px "";padding-top:2px;
}

.content{zoom:1; overflow:auto; padding:0px; clear:both; margin:auto; width:98%; text-align:center;}
.content img{cursor: pointer; margin:10px auto;max-width:98%; width:expression(this.width > 1260 ? "98%" : true);border:5px solid #ffffff;}